---
title: "Send a campaign"
slug: "send-a-campaign"
abstract: "Describes the request and response details of this Sitecore Send API endpoint to send a campaign."
---
# Send a campaign

`POST /campaigns/{CampaignID}/send.{Format}`

Sends a draft campaign immediately to all recipients in the email list you've selected for the campaign.

## Request

| Parameter | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| CampaignID | path | string | true | The ID of the draft campaign that you want to send. |
| Format | path | string | true | The supported file format for getting a response.Possible values: json and xml |
| apikey | query | string | true | The API key of your account. |

```http
POST https://{hostname}/v3/campaigns/{CampaignID}/send.{Format}?apikey=
```

```curl
curl --include \\
     --request POST \\
     --header "Content-Type: application/json" \\
     --header "Accept: application/json" \\
'https://{hostname}/v3/campaigns/{CampaignID}/send.{Format}?apikey='
```

## Response

| Status | Description | Headers | Schema |
| --- | --- | --- | --- |
| 200 OK | The request is successful. | Content-Type:application/jsonAccept:application/json | N/A |

```json
{
  "Code": 0,
  "Error": null,
  "Context": null
}
```

-   `Code` - the response code. This is `0` if successful.
    
-   `Error` - the response error message. This is `null` if successful.
    
-   `Context` - this is `null` if successful.